/* CSS Document */

body{
	
	font-family:Roboto, Verdana, Geneva, sans-serif;
	margin:0; padding:0;
	color:#555;
	font-size:14px;
	/*line-height:20px;*/
	background-color:#F2EEEC;
}

a:link    { color:#900;  font-weight: normal;  text-decoration:none;}
a:visited { color: #900;  font-weight: normal; text-decoration:none;}
a:active  { color: #900;  font-weight: normal; text-decoration:none;}
a:hover   { color:#700;  text-decoration:none;  font-weight: normal;}

p {
	margin:10px 0 15px 0;
}
.limpia{ clear:both; font-size:1px;}
.error{ color:#F00; font-size:10px;}
.oculto{ display:none;}

/* Varios ***************************************************************************/

.resultadook{
	padding:20px;
	border:3px solid #FC6;
	background-color:#FFC;
	text-align:center;
}
.resultadoerror{
	padding:20px;
	border:3px solid #F99;
	background-color:#FCC;
	text-align:center;
}


/* Estructura ************************************************************************ */


#contenedor{
	width:980px;
	margin:0px auto 0px auto;
	padding:10px 20px;
	background-color:#FFF;
}



/*****************************************************************************************/
/************ SOBRECABECERA PARA PUBLICIDAD O TEXTO EMPRESA ******************************/
/*****************************************************************************************/
#sobrecabecera{
	margin:5px 0px 10px 0px;
	font-size:11px;
	padding:0;
	color:#666;
	text-align:right;

}

#sobrecabecera img {margin:0px 0px 0px px;}

	#sobrecabecera_izda{
		float:left;
		width:728px;
		margin:0 5px 0 0;
		padding:0;
		color:#999;
		height:90px;
	}

	#sobrecabecera_dcha{
		float:right;
		width:247px;
		text-align:right;
		margin:0px;
		padding:0;
		height:90px;
	}
	
.navegacion_sobrecabecera{
	text-align:right;
}

	.navegacion_sobrecabecera li{
		display:inline;
		list-style:none;
		border-radius: 15px 15px 0px 0px;
		-moz-border-radius: 15px 15px 0px 0px;
		-webkit-border-radius: 15px 15px 0px 0px;
		border: 0px solid #000000;
		background-color:#000;
	}
	.navegacion_sobrecabecera li a{
		color:#FFF;
		padding:6px 15px;
	}

/*****************************************************************************************/
/************ CABECERA  ******************************************************************/
/*****************************************************************************************/

#cabecera{
	height:115px;
	padding:0;
	margin-bottom:15px;
	background-color:#FFF;
}

	#cabecera_izda{
		height:105px;
		float:left;
		width:549px;
		padding:0;
		margin:0 0 0 0px;
	}
		#cabecera_izda img { 
			border:0px; 
		}
		
	#cabecera_dcha{
		float: right;
		height:95px;
		width:400px;
		padding:10px;
		margin:0;		
		color:#999;
		text-align: right;
		font-size:20px;
		
		
	}
		#buscador{			
			width:400px;
			padding:0px;
			margin-top:10px;
			text-align:right;
		}
		#buscador form{ padding:0; margin:0}
		#buscador input{ 
			position:relative;
			margin:3px 10px 2px 0px;
			padding:7px 7px;
			width:200px;
			background:none;
			font-size:14px;
			border:1px solid #CCC;
			color:#666;
		}
		
		#buscador img{ margin:0px; padding:0px;}
		#cabecera_dcha A:link    { color: #666;  font-weight: normal;  text-decoration:none;}
		#cabecera_dcha A:visited { color: #666;  font-weight: normal; text-decoration:none;}
		#cabecera_dcha A:active  { color: #666;  font-weight: normal; text-decoration:none;}
		#cabecera_dcha A:hover   { color:#999; /*background-color:#8C0000;*/ text-decoration:underline;  font-weight: normal;}
	


/****************************************************************************************/
/************** NAVEGACION HORIZONTAL *****************************************************/
/****************************************************************************************/
#navegacion-horizontal {
	position: relative;
	margin: 5px 0px 0px 0px;
	padding:0;
	background-color: #000;
	height:46px;
	text-align:left;
	
   background: -webkit-linear-gradient(#666, #000);
   background: -moz-linear-gradient(#666, #000);
   background: -o-linear-gradient(#666, #000);}

#navegacion-horizontal ul{
	padding:0px; margin:0px;
}
#navegacion-horizontal li{
	padding:0px; margin:0px;
	list-style:none;
}
#navegacion-horizontal .botonseccion {
	margin:0px;
	float:left;
	text-transform:uppercase;
	}
#navegacion-horizontal .botonseccion:hover {
	background-color: #C11717;
	}

#navegacion-horizontal .botonseccion:hover a{
	color: #FFF;
}

#navegacion-horizontal .botonseccion a {
	padding: 13px 13px 16px 13px;text-decoration: none; color: #EFEFEF; display:block; }
#navegacion-horizontal .botonseccion a:hover {text-decoration: none; color: #FFF; display:block;}

/* Esta clase es para el javascript del menu desplagable para dejar fijo el hover mientras se navega por el desplegable*/
 .botonseccionhover {
	margin:0px;
	float:left;
	text-transform:uppercase;
	background-color: #C11717;
	color: #FFF;
	}
	
	.botonseccionhover a{
		padding: 13px 13px 16px 13px;text-decoration: none; color: #fff; display:block;
	}


#navegacion-horizontal .botonespecial {
	padding: 13px 13px 16px 13px;
	margin:0px;
	float:right;
	text-transform:uppercase;
	background-color: #900;
	}
#navegacion-horizontal .botonespecial:hover {
	background-color:#FC0;
	}
	/* Esta clase es para el javascript del menu desplagable para dejar fijo el hover mientras se navega por el desplegable*/
 .botonespecialhover {
	background-color: #FC0;
	}
#navegacion-horizontal .botonespecial a {text-decoration: none; color: #EFEFEF; display:block; }
#navegacion-horizontal .botonespecial a:hover {text-decoration: none; color: #000; display:block;}

/* **************************************** */
#navegacion-horizontal .actual {
	background-color: #900;
	/* background-image:url(../imagenes/fondoactual.jpg); */
	/*padding: 3px 5px 3px 10px;*/
	}
#navegacion-horizontal .actual:hover {
	background-color: #C11717;
	}
	
#navegacion-horizontal .actual a {text-decoration: none; color: #ebebeb; display:block;  font-weight: bold;}
#navegacion-horizontal .actual a:hover {text-decoration: none; color: #fff; display:block;}

#navegacion-horizontal #nivel1 ul {
	border: 0px solid #333;
	margin: 0px;
	padding: 0px;}
	
#navegacion-horizontal #nivel1 ul li {
	margin: 1px 0px 1px 0px;
	list-style-type: none;}


/* **************************************** */
.subnavegacion_flotando{
	width:975px;
	margin: 0px 0px 0px 0px;
	position:absolute;
	z-index:10;
	background:#C11717;
	border:3px solid #C11717;
}
.subnavegacion_flotando .columnaflotante{	
	width:184px;
	padding:0px 5px 5px 10px;/*
	background-color:#FFF;
	border:1px solid #F00;*/
	float:left;
}
	
.subnavegacion_flotando ul {
	margin: 0px;
	padding: 0px;}

.subnavegacion_flotando ul li {
	list-style:none;
	font-weight:normal;
	margin-bottom:1px;
}
.subnavegacion_flotando ul li h3{
	font-weight:bold;
	font-size:inherit;
	padding:0;
	margin:10px 0 0 0;
	text-transform:uppercase;
}

.subnavegacion_flotando ul li a{
	color: #efefef;
	text-decoration:none;
}
.subnavegacion_flotando ul li a:hover{
	color: #fff;
	text-decoration:underline;
}

/***** FIN NAVEGACION HORIZONTAL ******************************************************************************************/


/*****************************************************************************************/
/************ NAVEGACION *****************************************************************/
/****************************************************************************************
	
#navegacion_superior{
	padding:0;
	font-size:14px;	
	text-align:center;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	margin-bottom:0px;
	background-color: #000;
	min-height:47px;
}
    #navegacion_superior ul {
     	margin:0px 0px 0px 0px;
      	padding:0;
      	list-style:none;
	  	min-height:47px;
		text-align:center;
      }
    #navegacion_superior li {
      margin:0;
      padding:0;
	  float:left;
	  text-align:center;
	  color:#FFF;
	  height:47px;
      }
	  
    #navegacion_superior ul a:link, #navegacion_superior a:visited {
      display:block;
      padding:16px 10px 16px 10px;
      text-decoration:none;
      color:#fff;
      }
	  
    #navegacion_superior ul a:hover, #navegacion_superior a:visited:hover {
      display:block;
      padding:16px 10px 16px 10px;
      text-decoration:none;
      color:#FFF;
	  background-color:#900;
      }
	  
	#actual {
		margin:0px;
		padding:0px;
		background-color:#C11717;
		color:#FFF;
	  } 
	#actual a:link, #actual a:visited {
		display:block;
		padding:16px 10px 16px 10px;
		text-decoration:none;
		color:#F8F8F8;
		background-color:#C11717;
      }
	  
    #actual a:hover {
      display:block;
      padding:16px 10px 16px 10px;
      text-decoration:none;
      color:#FFF;
      }

	#youarehere a:link{
		color:#333;
	}
	

	
	*/
	  
/*************************************************/
/********* SUBNAVEGACION *************************/
/************************************************/

#subnavegacion {
	position:relative;
	background-color:#C11717;
	font-size:14px;
	  height:42px;
	  margin-top:-1px;
	border-bottom:1px solid #CCC;
}

#subnavegacion ul{
	position:relative;
	margin: 0px;
	padding: 5px 10px 0px 5px;
}

#subnavegacion li{
	position:relative;
	color:#FFF;
	list-style-type: none;
	float: left;
	margin: 6px 4px 0px 4px;
	background-position: bottom left;
	padding-left: 12px;
}
#subnavegacion a:link, #subnavegacion a:visited{
		color:#FFF;

	text-decoration: none;
}
#subnavegacion a:hover, #subnavegacion a:visited:hover{
	color:#333;
	text-decoration: none;
}

/************************************************/

#bajonavegacion{
	/*height:4px;
	background-color:#A22C28;*/
	font-size:1px;
	margin:0 0 0 0;
}


#breadcrumb{
	border-bottom:1px dotted #CCCCCC;
	margin-top:15px;
	margin-bottom:15px;
	padding-bottom:4px;
}

/**************************************************/
/***** PUBLICIDAD *************************************/
/******************************************************/
.publicidadprimaria{
	margin:10px 0;
	text-align:center;
}
.publicidadsecundaria{
	margin:10px 0;
	text-align:center;
}
.publicidadterciaria{
	margin:10px 0;
	text-align:center;
}

/*************************************************/
/********* COLUMNAS PORTADA *************************/
/*************************************************/
#columna1y2portada{
	width:670px;
	margin:0;
	float:left;
	/*background-color:#0CC;*/
}
	#columna1portada{
		width:315px;
		margin-right:25px;
		float:left;
	}
	#columna1portada img{	margin:0 0 10px 0;	}
	
	#columna2portada{
		width:315px;
		margin-right:15px;
		float:left;
	}
	#columna2portada img{	margin:0 0 10px 0;	}
	
	#columna3portada{
		width:300px;
		float:right;
	}	
	#columna3portada img{	margin:0 0 2px 0;	}


/**********************************************************/
/************** NOTICIAS ********************************/
/**********************************************************/

.seccion{
	text-transform:uppercase;
	font-weight:bold;
	color:#999;
	font-size:10px;
}

.noticiaslider{
	width:645px;
	height:340px;
	padding:0;
	margin:0;
}
.noticiaslider .fecha{
	background-color:#900;
	color:#FFF;
	font-size:16px;
	padding:4px 6px;
	margin-top:200px;
}
/*.noticiaslider img{
	float:left;
	margin-right:10px;
}*/

.noticiaslider object{
	float:left;
	margin-right:10px;
}	 

.noticiaportada{
	margin:0 0 10px 0;
	border-bottom:0px solid #CCC;
}

.noticiaportada img{
	margin-bottom:10px;
}
.noticiaportada p{
	text-align:justify;
	margin:5px 0;
	padding:0;
}
.noticiaportada h1{
	font-size:16px;
	font-weight:normal;
	border-bottom:1px dotted #DDD;
	padding-bottom:3px;
	margin:0;
}


/*Publicacion ampliada*/
.bloque_short{
	position:relative;
	padding:0px 0px 15px 0px;
	margin:0px 0px 25px 0px;
	border-bottom:1px dotted #999;
}
	.bloque_short h1{
		font-size:20px;
		font-weight:normal;
		padding-bottom:3px;
	}

	.bloque_short h4 {
		font-size:12px;
		font-weight:bold;
		color:#999;
		padding:0;
		margin:10px 0 5px 0;
	}
	.bloque_short h6 {
		margin:10px 0px 10px 0px;
		font-size:11px;
		font-weight:bold;
		text-transform:uppercase !important;
		border-bottom:1px solid #CCC;
	}
	
	.bloque_short .foto{
		float:right;
		margin:0 0 10px 15px;
	}
	
/*Publicacion ampliada*/
.bloque_big{
	position:relative;
	padding:0px;
	margin:0px 0px 15px 0px;
	/*border-bottom:1px solid #999;*/
}

	.bloque_big .foto{
		float:right;
		margin:0 0 10px 15px;
	}
	.bloque_big_izda{
		position:relative;
		width:660px;
		float:left;
		padding:0;
		margin:0 10px 0 0;	
		/*background-color:#efefef;*/
	}
	.bloque_big_dcha{
		position:relative;
		width:300px;
		float: right;
		padding:0;
		margin:0;	/*
		background-color:#CCC;*/
	}
	
	.bloque_big h1 {
		font-size:32px;
		font-weight:normal;
		color:#666;
		margin-top:10px;
		margin-bottom:5px;
		/*line-height:30px;*/
	}
	.bloque_big h4 {
		font-size:18px;
		font-weight:bold;
		color:#999;
		padding:0;
		margin:10px 0 15px 0;
	}
	.bloque_big .introduccion {
		position:relative;
		font-weight:normal;
		color: #555;
		margin:10px 0 0 0;
	}
	.bloque_big h6 {
		margin:10px 0px 10px 0px;
		font-size:11px;
		font-weight:bold;
		text-transform:uppercase;
		border-bottom:1px solid #CCC;
	}
	
	.bloque_big a:link    { color:#8C0000;  text-decoration:none;}
	.bloque_big a:visited { color:#8C0000;   text-decoration:none;}
	.bloque_big a:hover   { color:#000000;  text-decoration:underline;}
	.bloque_big a:active  { color:#8C0000;   text-decoration:none; }
	
	
	.bloque_big .formulario{
		border:1px solid #999;
		width:400px;
	}

	
	/*****************************************************************************************************************/
	/***** GENERICOS***************************************************************************************************/
	/*******************************************************************************************************************/
	.noticias_relacionadas{
		/*border-top:1px dotted #ccc;*/
		margin:0px 0px 0px 15px;
		padding:10px 10px 0px 10px;
	}
	.noticias_relacionadas ul{
		padding:0px;
		margin:0px;
	}
	.noticias_relacionadas li{
		list-style:none;
		list-style-image:url(../imagenes/icono_relacionadas.png);
		margin-left:0px;
		vertical-align:middle;
	}
	.noticias_relacionadas li a:link { color:#8C0000; font-size:11px;font-weight:normal;margin-left:5px;}
	.noticias_relacionadas li a:active {color:#8C0000; font-size:11px;font-weight:normal;margin-left:5px;}
	.noticias_relacionadas li a:visited {color:#8C0000; font-size:11px;font-weight:normal;margin-left:5px;}
	.noticias_relacionadas li a:hover {color:#333333; font-size:11px;font-weight:normal;  text-decoration:none; margin-left:5px;}
	
/**********Bloques dentro de la publicacion*/


		
		
/*Galeria*/
.galeria /* BLOQUES GALERIA DE IMAGENES */
	{
	position: relative;
	padding: 5px 5px 5px 5px;
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align:center;
	}
	.galeria img /* ASPECTO IMAGENES DENTRO DE LA GALERIA (TAMAÑO VA EN DEFINICIONES */
	{	
	padding: 5px;	
	border:1px solid #ccc;
	background-color: #fff;
	margin:0 3px;
	}
		
/*Galeria*/
.galeriaflickr /* BLOQUES GALERIA DE IMAGENES */
	{
	position: relative;
	/*padding: 5px 5px 5px 5px;
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	margin-top: 10px;*/
	margin: 10px 0;
	text-align:center;
	}
	.galeriaflickr img /* ASPECTO IMAGENES DENTRO DE LA GALERIA (TAMAÑO VA EN DEFINICIONES */
	{	
	padding: 5px;	
	border:1px solid #ccc;
	background-color: #fff;
	margin:3px 3px;
	width:auto;
	height:77px;
	}
	
/*Contenido adicional*/
.contenido_adicional{
	margin:10px 0px 15px 0px;
	padding:0px;
	font-size:14px;
}
	.contenido_adicional h1{
		margin-bottom:5px;	
		border-bottom:1px dotted #ccc;
		color:#666;
		background-color:#efefef;
		font-size:14px;
		font-weight:bold;
		padding:5px;
	}
	.contenido_adicional ul{ margin:0 0 0 15px; padding:0px;	}
	.contenido_adicional li{	list-style:none;margin:0 0 5px 0;	}
	.contenido_adicional li A:link    { text-decoration:none;}
	.contenido_adicional li A:visited { text-decoration:none;}
	.contenido_adicional li A:hover   { text-decoration:none;}
	.contenido_adicional li A:active  { text-decoration:none;}

/*Contenido adicional relacionadas*/
.contenido_adicional_relacionadas{
	margin:10px 0px 15px 0px;
	padding:0px;
	font-size:14px;
}
	.contenido_adicional_relacionadas h1{
		margin-bottom:5px;	
		border-bottom:1px dotted #ccc;
		color:#666;
		background-color:#efefef;
		font-size:14px;
		font-weight:bold;
		padding:5px;
	}
	.contenido_adicional_relacionadas ul{ margin:0 0 0 15px; padding:0px;	}
	.contenido_adicional_relacionadas li{	list-style:none;margin:0 0 5px 25px;
		list-style-image:url(../imagenes/icono_relacionadas2.png); vertical-align:text-top;}
	.contenido_adicional_relacionadas li A:link    { text-decoration:none;}
	.contenido_adicional_relacionadas li A:visited { text-decoration:none;}
	.contenido_adicional_relacionadas li A:hover   { text-decoration:none;}
	.contenido_adicional_relacionadas li A:active  { text-decoration:none;}


.opciones{
	position:relative;
	/*background-color:#ececec;*/
	font-size:12px;
	color:#666666;
	padding: 0 0 3px 0;
	border-bottom:1px dotted #CCCCCC;
	margin:0px 0px 10px 0px;
}
.opciones img{ width:32px}
	.opciones a:link    { color: #8C0000;  font-weight: normal;  text-decoration:none;}
	.opciones a:visited { color: #8C0000;  font-weight: normal; text-decoration:none;}
	.opciones a:active  { color: #8C0000;  font-weight: normal; text-decoration:none;}
	.opciones a:hover   { color: #333333;  font-weight: normal; }

.piefotothumb{
	border:1px solid #CCC;
	padding:3px;
	font-size:9px;
	background-color:#FFF;
	margin-top:-10px;
	border-top:none;	
}
.piefotobig{
	border:1px solid #CCC;
	padding:3px;
	font-size:9px;
	background-color:#FFF;
	margin-top:0;
	border-top:none;	
}
/**************************************************************/
/*********************** COMENTARIOS **************************/
/**************************************************************/

.comentarios  h1{
	margin-bottom:5px;	
	border-bottom:1px dotted #ccc;
	color:#666;
	background-color:#efefef;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}

.comentario_contenedor{
	margin:				10px 0px 0px 0px;
}

.datos_comentador{
	width:				20%; 
	float:				left ; 
	font-size:			11px;  
	position:relative;
}

.texto_comentario{
	float:				left; 
	width:				70%; 
	padding:			0px 0px 0px 10px ;  
	border-left:		1px solid #000000;
	position:relative;
}

.comentario_eliminar a{
	font-size:10px; 
	font-weight:normal; 
}


/**********************************************************/
/************** SECCIONES ********************************/
/**********************************************************/

.mostrarseccion{
	margin-bottom:20px;
}
.mostrarseccion h1{
	font-size:18px;
	font-weight:normal;
	border-bottom:1px dotted #DDD;
	padding-bottom:3px;
}

/****************************************************************/
/****** PAGINACION **********************************************/
/*****************************************************************
	
/**** Paginacion **********/
.paginacion /* PAGINACION ENTRE PAGINAS */
	{
	padding: 3px 3px 3px 3px;
	margin: 10px 0px 10px 0px;
	color:#666666;
	text-align:center;
}


/**********************************************************/
/************** PIE **************************************/
/*********************************************************/

#contenedor_pie{
	border-top:7px solid black;
	margin-top:20px;
	background: #af2024;
	padding:10px;
	color:#FFF;
	text-align:center;/*
	background-image:url(../imagenes/fondopie.jpg);
	background-position:top right;
	background-repeat:no-repeat;*/
}
	#contenedor_pie a {
		color:#fff;
	}
	#contenedor_pie .firma{
		color:#fff;
	}
	#contenedor_pie .mapa{
		margin:10px 0;
	}
	
		#contenedor_pie .mapa .titulo{
			text-transform:uppercase;
		}
		#contenedor_pie .mapa .titulo a {
			color:#fff;
		}


/**********************************************************/
/*** OTROS *************************************************/
/***********************************************************/
.eltiempo{
	border-bottom:1px solid #CCC;
}
	.eltiempo .clara{
		background-color:#F7F7F7;
	}
	.eltiempo .oscura{
		background-color:#DDDDDD;
	}
	.eltiempo .link{
		font-size:9px;
		text-align:right;
	}

.calendario{
	margin-top:10px;
}
.fecha{
	font-size:12px;
}
.autor{
	font-size:12px;
}